Altes Modul gesucht für 4.8

Fragen zur Installation von CONTENIDO 4.9? Probleme bei der Konfiguration? Hinweise oder Fragen zur Entwicklung des Systemes oder zur Sicherheit?
Antworten
Spirit66
Beiträge: 2
Registriert: So 22. Jul 2012, 16:00
Kontaktdaten:

Altes Modul gesucht für 4.8

Beitrag von Spirit66 » Mi 13. Feb 2019, 12:40

Hallo, ich suche dringend das Modul der Terminliste von Schlaucher. Hat dies evtl. noch jemand als ZIP für mich? Leider ist es nicht möglich ein Update auf 4.9 vorzunehmen.
viewtopic.php?f=105&t=22629

xmurrix
Beiträge: 2744
Registriert: Do 21. Okt 2004, 11:08
Wohnort: Augsburg
Kontaktdaten:

Re: Altes Modul gesucht für 4.8

Beitrag von xmurrix » Mi 13. Feb 2019, 14:10

Hallo Spirit66,
Spirit66 hat geschrieben:
Mi 13. Feb 2019, 12:40
Hallo, ich suche dringend das Modul der Terminliste von Schlaucher. Hat dies evtl. noch jemand als ZIP für mich? Leider ist es nicht möglich ein Update auf 4.9 vorzunehmen...
herzlich willkommen im CONTENIDO Forum.

Ich habe dir das Modul "Terminliste v2.6" auf folgender Seite hinterlegt (als Anhang im Forum ist es zu groß). Es ist ein Contenido 4.8 Modul, also nicht mit CONTENIDO 4.9 kompatibel.
http://purc.de/temp/Terminliste_v2.6.zip

Für CONTENIDO 4.9 gibt es das Modul "Terminliste v3" von homtata in folgendem Beitrag:
viewtopic.php?t=36560

Gruß
xmurrix

Spirit66
Beiträge: 2
Registriert: So 22. Jul 2012, 16:00
Kontaktdaten:

Re: Altes Modul gesucht für 4.8

Beitrag von Spirit66 » Mi 13. Feb 2019, 14:20

Viiiiiiielen vielen Dank!
Ich war schon am verzweifeln.

Antworten